<!-- Side Navbar -->
<nav class="side-navbar">
  <!-- Sidebar Header-->
  <div class="sidebar-header d-flex align-items-center">
    <div class="avatar">
      <img src="/assets/rafael.jpg" alt="..." class="img-fluid rounded-circle">
    </div>
    <div class="title">
      <h1 class="h4">Rafael Silvestri</h1>
      <p>Analista de Sistemas</p>
    </div>
  </div>
  <!-- Sidebar Navidation Menus-->
  <span class="heading">Main</span>
  <ul class="list-unstyled">
    <li [routerLinkActive]="['active']">
      <a href="#" routerLink="home">
        <i class="icon-home"></i>Home </a>
    </li>
    <li [routerLinkActive]="['active']">
      <a href="#" routerLink="income">
        <i class="icon-check"></i>Receitas </a>
    </li>
    <li [routerLinkActive]="['active']">
      <a href="#" routerLink="expenses">
        <i class="icon-bill"></i>Despesas </a>
    </li>
    <li>
      <a href="#registrationDropdown" aria-expanded="false" data-toggle="collapse">
        <i class="icon-interface-windows"></i>Cadastros</a>
      <ul id="registrationDropdown" class="collapse list-unstyled ">
        <li [routerLinkActive]="['active']">
          <a href="#" routerLink="categories"> Categories </a>
        </li>
        <li [routerLinkActive]="['active']">
          <a href="#" routerLink="vendors"> Fornecedores </a>
        </li>
        <li [routerLinkActive]="['active']">
          <a href="#" routerLink="accounts"> Contas </a>
        </li>
      </ul>
    </li>
    <li>
      <a href="#">
        <i class="icon-list-1"></i> Tarefas </a>
    </li>
  </ul>
  <span class="heading">Extras</span>
  <ul class="list-unstyled">
    <li [routerLinkActive]="['active']">
      <a href="#" routerLink="support">
        <i class="icon-mail"></i>Suporte </a>
    </li>
  </ul>
</nav>